BODY {
	BACKGROUND-IMAGE: url(../images/bg.png); PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat; FONT-FAMILY: Arial, Tahoma, Verdana; COLOR: #888888; FONT-SIZE: 13px; PADDING-TOP: 0px
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
*:focus {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
.clear {
	LINE-HEIGHT: 1px !important; FLOAT: none !important; HEIGHT: 1px !important; CLEAR: both
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-top: 0px
}
HR {
	BACKGROUND-IMAGE: url(../images/line_dott.gif); PAGE-BREAK-AFTER: always; TEXT-ALIGN: center; LINE-HEIGHT: 0; BORDER-RIGHT-WIDTH: 0px; MARGIN: 30px 0px; WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 1px; CLEAR: both; BORDER-LEFT-WIDTH: 0px
}
H1 {
	FONT-FAMILY: Arial, Verdana; MARGIN-BOTTOM: 10px; COLOR: #fb8a1c
}
H2 {
	FONT-FAMILY: Arial, Verdana; MARGIN-BOTTOM: 10px; COLOR: #fb8a1c
}
H3 {
	FONT-FAMILY: Arial, Verdana; MARGIN-BOTTOM: 8px; COLOR: #545454
}
H4 {
	FONT-FAMILY: Arial, Verdana; MARGIN-BOTTOM: 10px; COLOR: #fb8a1c
}
H5 {
	FONT-FAMILY: Arial, Verdana; MARGIN-BOTTOM: 8px; COLOR: #545454
}
H6 {
	FONT-FAMILY: Arial, Verdana; MARGIN-BOTTOM: 8px; COLOR: #545454
}
H1 {
	LINE-HEIGHT: 22px; FONT-SIZE: 20px
}
H2 {
	LINE-HEIGHT: 22px; FONT-SIZE: 20px
}
H3 {
	LINE-HEIGHT: 18px; FONT-SIZE: 16px
}
H4 {
	LINE-HEIGHT: 22px; FONT-SIZE: 12px
}
H5 {
	LINE-HEIGHT: 15px; FONT-SIZE: 13px
}
H6 {
	LINE-HEIGHT: 15px; FONT-SIZE: 13px
}
H1 {
	TEXT-TRANSFORM: uppercase
}
H2 {
	/*TEXT-TRANSFORM: uppercase*/
}
H3 {
	TEXT-TRANSFORM: uppercase
}
H4 {
	/*TEXT-TRANSFORM: uppercase*/
}
H5 {
	TEXT-TRANSFORM: uppercase
}
H6 {
	TEXT-TRANSFORM: uppercase
}
.normaltext {
	TEXT-TRANSFORM: capitalize
}
H2.posttitle {
	LINE-HEIGHT: 26px; TEXT-TRANSFORM: capitalize; FONT-SIZE: 24px
}
A {
	COLOR: #2b7061; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:visited {
	COLOR: #2b7061; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #2b7061; TEXT-DECORATION: underline
}
A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.alignleft {
	MARGIN-TOP: 3px; DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 15px
}
IMG.alignleft {
	MARGIN-TOP: 3px; DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 15px
}
.alignright {
	MARGIN-TOP: 5px; DISPLAY: inline; FLOAT: right; MARGIN-LEFT: 15px
}
IMG.alignright {
	MARGIN-TOP: 5px; DISPLAY: inline; FLOAT: right; MARGIN-LEFT: 15px
}
.aligncenter {
	DISPLAY: block; MARGIN-LEFT: auto; CLEAR: both; MARGIN-RIGHT: auto
}
IMG.aligncenter {
	DISPLAY: block; MARGIN-LEFT: auto; CLEAR: both; MARGIN-RIGHT: auto
}
.alignnone {
	MARGIN-TOP: 3px; DISPLAY: block; MARGIN-LEFT: auto; CLEAR: both; MARGIN-RIGHT: auto
}
IMG.alignnone {
	MARGIN-TOP: 3px; DISPLAY: block; MARGIN-LEFT: auto; CLEAR: both; MARGIN-RIGHT: auto
}
IMG.alignleft {
	MARGIN-BOTTOM: 12px
}
IMG.alignright {
	MARGIN-BOTTOM: 12px
}
IMG.aligncenter {
	MARGIN-BOTTOM: 12px
}
IMG.alignnone {
	MARGIN-BOTTOM: 12px
}
IMG.alignleft {
	
}
IMG.alignright {
	
}
IMG.aligncenter {
	
}
IMG.alignnone {
	
}
P {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 12px
}
UL {
	MARGIN-BOTTOM: 20px; FONT-SIZE: 12px
}
OL {
	MARGIN-BOTTOM: 20px; FONT-SIZE: 12px
}
BLOCKQUOTE {
	MARGIN-BOTTOM: 20px; FONT-SIZE: 12px
}
UL {
	LIST-STYLE-POSITION: inside; MARGIN: 10px 0px 20px 20px
}
OL {
	LIST-STYLE-POSITION: inside; MARGIN: 10px 0px 20px 20px
}
LI OL {
	LIST-STYLE-TYPE: square; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
LI UL {
	LIST-STYLE-TYPE: square; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
LI OL {
	LIST-STYLE-TYPE: decimal
}
BLOCKQUOTE {
	BACKGROUND-IMAGE: url(../images/quote.png); PADDING-BOTTOM: 20px; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #efefef; MARGIN: 0px 0px 20px; PADDING-LEFT: 70px; PADDING-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 20px 22px; COLOR: #9a9a9a; CLEAR: both; FONT-SIZE: 16px; PADDING-TOP: 20px
}
BLOCKQUOTE.left {
	PADDING-BOTTOM: 10px; MARGIN-TOP: 5px; PADDING-LEFT: 70px; WIDTH: 43%; PADDING-RIGHT: 0px; BACKGROUND-POSITION: 20px 10px; MARGIN-BOTTOM: 20px; FLOAT: right; LETTER-SPACING: 0px; MARGIN-LEFT: 20px; PADDING-TOP: 10px
}
BLOCKQUOTE.right {
	PADDING-BOTTOM: 10px; MARGIN-TOP: 5px; PADDING-LEFT: 70px; WIDTH: 43%; PADDING-RIGHT: 0px; BACKGROUND-POSITION: 20px 10px; MARGIN-BOTTOM: 20px; FLOAT: right; LETTER-SPACING: 0px; MARGIN-LEFT: 20px; PADDING-TOP: 10px
}
BLOCKQUOTE.left {
	FLOAT: left; MARGIN-LEFT: 0px; MARGIN-RIGHT: 20px
}
BLOCKQUOTE P {
	MARGIN-BOTTOM: 0px
}
CODE {
	BORDER-LEFT: #e0e0e0 4px solid; PADDING-BOTTOM: 15px; MARGIN: 25px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; FONT-FAMILY: Verdana, Arial; LETTER-SPACING: 1px; FONT-SIZE: 0.9em; PADDING-TOP: 15px
}
.txtbold {
	COLOR: #757575; FONT-SIZE: 16px
}
.txtbold2 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.boldtext {
	COLOR: #545454; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.more {
	FONT-WEIGHT: bold !important; TEXT-DECORATION: underline !important
}
.more:hover {
	TEXT-DECORATION: none !important
}
#sideright .more {
	COLOR: #2ca9e4
}
.butquote {
	MARGIN: 0px 0px 0px 10px
}
.pink {
	COLOR: #aa0000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#wrapper {
	WIDTH: 100%
}
#container {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 25px auto; PADDING-LEFT: 45px; WIDTH: 940px; PADDING-RIGHT: 45px; PADDING-TOP: 0px
}
#topleft {
	HEIGHT: 30px; text-align: left; margin-top: 10px; width: 100px; float: left
}
#topleft A.actief{
	text-decoration: underline;
}
#topright {
	HEIGHT: 30px; text-align: right; margin-top: 5px; width: 200px; float: right
}
#logo H1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 0px; COLOR: #3b3b3b; FONT-SIZE: 48px; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 30px
}
#logo H1 A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 0px; COLOR: #3b3b3b; FONT-SIZE: 48px; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 30px
}
#logo H1 A:visited {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 0px; COLOR: #3b3b3b; FONT-SIZE: 48px; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 30px
}
#logo H1 A:hover {
	TEXT-DECORATION: none
}
#logo .desc {
	PADDING-LEFT: 25px; COLOR: #7c7a6b; FONT-SIZE: 14px
}
#topnavigation {
	Z-INDEX: 10; POSITION: relative; BACKGROUND-COLOR: #fb8a1c; WIDTH: 940px; MARGIN-BOTTOM: 0px; HEIGHT: 32px
}
#topnav {
	POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#topnav UL {
	POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
}
#topnav {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px;
}
#topnav A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #fff; TEXT-DECORATION: none; PADDING-TOP: 6px
}
#topnav A.current {
	
}
#topnav A:hover {
	COLOR: #d2eefb
}
#topnav LI {
	POSITION: relative; PADDING-BOTTOM: 4px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; border-right: 1px solid #ffffff;
}
#topnav LI LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; TEXT-TRANSFORM: capitalize; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#topnav UL {
	BACKGROUND-IMAGE: url(../images/nav-bottom.gif); POSITION: absolute; PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #2ca9e4; WIDTH: 160px; DISPLAY: none; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% bottom; TOP: 2.7em; LEFT: -9px
}
#topnav LI UL A {
	BACKGROUND-IMAGE: url(../images/nav-dotted.gif); PADDING-BOTTOM: 3px; MARGIN: 0px 13px; PADDING-LEFT: 0px; WIDTH: 134px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left bottom; HEIGHT: auto; PADDING-TOP: 3px
}
#topnav LI UL LI.lastnav {
	MARGIN-BOTTOM: -8px
}
#topnav LI UL LI.lastnav A {
	BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px
}
#topnav LI UL A:hover {
	COLOR: #d2eefb
}
#topnav UL UL {
	TOP: 0px
}
#topnav LI UL UL {
	MARGIN: 0px; LEFT: 12em
}
#topnav LI:hover UL UL {
	DISPLAY: none
}
#topnav LI:hover UL UL UL {
	DISPLAY: none
}
#topnav LI:hover UL UL UL UL {
	DISPLAY: none
}
#topnav LI:hover UL {
	DISPLAY: block
}
#topnav LI LI:hover UL {
	DISPLAY: block
}
#topnav LI LI LI:hover UL {
	DISPLAY: block
}
#topnav LI LI LI LI:hover UL {
	DISPLAY: block
}
#slideshow {
	WIDTH: 940px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 230px; OVERFLOW: hidden
}
#content {
	MARGIN: 30px 0px
}
#content-full {
	MARGIN: 30px 0px
}
#content-left {
	WIDTH: 640px; FLOAT: left
}
#content-right {
	WIDTH: 300px; FLOAT: left
}
#maintext {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#searchform {
	MARGIN: 4px 0px 0px 0px; FLOAT: right
}
#searchform DIV {
	BACKGROUND-IMAGE: url(../images/iconsearch.gif); BORDER-BOTTOM: #fb8a1c 1px solid; BORDER-LEFT: #fb8a1c 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 10px; WIDTH: 130px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 50%; BORDER-TOP: #fb8a1c 1px solid; BORDER-RIGHT: #fb8a1c 1px solid; PADDING-TOP: 0px
}
#searchform .inputbox {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #9a9a9a; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 2px
}
#sideright {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 40px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#sideright H2 {
	MARGIN-BOTTOM: 10px
}
#sideright UL {
	LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#sideright UL LI LI {
	BACKGROUND-IMAGE: url(../images/line_dott.gif); PADDING-BOTTOM: 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% bottom; PADDING-TOP: 4px
}
#sideright UL LI A {
	COLOR: #9a9a9a
}
#sideright UL LI A:visited {
	COLOR: #9a9a9a
}
#sideright .quote {
	BORDER-BOTTOM: #ccc 1px dotted; BORDER-LEFT: #ccc 1px dotted; PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BORDER-TOP: #ccc 1px dotted; BORDER-RIGHT: #ccc 1px dotted; PADDING-TOP: 10px
}
#sideright .quote {
	POSITION: relative; MARGIN-TOP: 3px; WIDTH: 218px; MARGIN-BOTTOM: 25px
}
#sideright .quote-name {
	PADDING-LEFT: 20px
}
.arrow-bottom {
	POSITION: absolute; BOTTOM: -27px; LEFT: 20px
}
.widget-title {
	
}
.widget-container {
	MARGIN-BOTTOM: 30px
}
.widget-container H2 {
	BACKGROUND-IMAGE: url(../images/line_dott.gif); PADDING-BOTTOM: 10px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% bottom; MARGIN-BOTTOM: 0px !important
}
.widget_ads.widget-container H2 {
	BACKGROUND-IMAGE: none
}
.widget_testimonials.widget-container H2 {
	BACKGROUND-IMAGE: none
}
.widget_ads.widget-container UL {
	MARGIN-BOTTOM: 30px !important; FLOAT: left !important
}
.widget_ads.widget-container UL LI {
	BACKGROUND-IMAGE: none !important; PADDING-BOTTOM: 0px !important; MARGIN: 0px; PADDING-LEFT: 0px !important; PADDING-RIGHT: 5px !important; FLOAT: left; PADDING-TOP: 0px !important
}
.widget_ads.widget-container .widget_ads.widget-container UL LI IMG {
	FLOAT: left
}
.widget_archives.widget-container LI {
	WIDTH: 110px; ZOOM: 1; DISPLAY: inline-block; MARGIN-RIGHT: 8px
}
.widget_popular.widget-container LI {
	PADDING-BOTTOM: 8px !important; PADDING-LEFT: 0px !important; MARGIN-BOTTOM: 6px
}
.widget_popular.widget-container LI A {
	COLOR: #2ca9e4 !important
}
.widget_popular.widget-container LI A:visited {
	COLOR: #2ca9e4 !important
}
.widget-text {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
#footer {
	BACKGROUND-IMAGE: url(../images/line_dott.gif); PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; WIDTH: 940px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; CLEAR: both; PADDING-TOP: 30px; text-align: right;
}
#footer-text {
	COLOR: #9a9a9a; FONT-SIZE: 12px
}
.four_column {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.four_column LI {
	LIST-STYLE-TYPE: none; WIDTH: 22%; FLOAT: left; MARGIN-RIGHT: 4%
}
.border { border: 2px solid #fb8a1c; }
.border2 { border: 4px solid #aa0000; }
.four_column P {
	MARGIN-BOTTOM: 10px
}
.three_column {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.three_column LI {
	LIST-STYLE-TYPE: none; WIDTH: 30.66%; FLOAT: left; MARGIN-RIGHT: 4%
}
.three_column P {
	MARGIN-BOTTOM: 10px
}
.two_column {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.two_column LI {
	LIST-STYLE-TYPE: none; WIDTH: 48%; FLOAT: left; MARGIN-RIGHT: 4%
}
.two_column P {
	MARGIN-BOTTOM: 10px
}
.three_four_column {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.three_four_column LI {
	LIST-STYLE-TYPE: none; WIDTH: 74%; FLOAT: left; MARGIN-RIGHT: 4%
}
.three_four_column P {
	MARGIN-BOTTOM: 10px
}
.one_half {
	WIDTH: 48%
}
.one_third {
	WIDTH: 30.66%
}
.one_fourth {
	WIDTH: 22%;
}
.three_fourth {
	WIDTH: 74%
}
.one_half {
	POSITION: relative; FLOAT: left; MARGIN-RIGHT: 4%
}
.one_third {
	POSITION: relative; FLOAT: left; MARGIN-RIGHT: 4%
}
.one_fourth {
	POSITION: relative; FLOAT: right; MARGIN-RIGHT: 0%
}
.three_fourth {
	POSITION: relative; FLOAT: left; MARGIN-RIGHT: 4%
}
.last {
	CLEAR: right; MARGIN-RIGHT: 0px !important
}
#one_fourth {
	WIDTH: 22%
}
#one_fourth2 {
	WIDTH: 22%
}
#three_fourth {
	WIDTH: 74%
}
#two_fourth {
	WIDTH: 48%
}
#one_fourth2 {
	POSITION: relative; FLOAT: left;
}
#one_fourth {
	POSITION: relative; FLOAT: right;
}
#two_fourth {
	POSITION: relative; FLOAT: left; MARGIN-RIGHT: 4%
}
#three_fourth {
	POSITION: relative; FLOAT: left; MARGIN-RIGHT: 4%
}
.one_fourth P {
	MARGIN-BOTTOM: 10px
}
#promoimg {
	Width: 200px; float: left; margin-right: 20px;	
}
#promotxt {
	WIDTH: 700px;	
}
.letercap {
	LINE-HEIGHT: 40px; MARGIN: 0px 8px 0px 0px; DISPLAY: block; FLOAT: left; COLOR: #333333; FONT-SIZE: 40px
}
.bk-right {
	WIDTH: 30%; FLOAT: right; MARGIN-LEFT: 20px
}
.bk-left {
	WIDTH: 30%; FLOAT: left
}
.highlight1 {
	PADDING-BOTTOM: 1px; BACKGROUND-COLOR: yellow; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; COLOR: #111; PADDING-TOP: 1px
}
.highlight2 {
	PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #111; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; COLOR: #eee; PADDING-TOP: 1px
}
